#main {width:960px; margin:0 auto;}

#header {height:133px;}
#header, #content { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .line-ver { background-position:456px top;}
#page1 #content .col-1 {width:424px; margin-right:53px;}
#page1 #content .col-2 { width:435px;}

/*======= index-1.html =======*/
#page2 #content .line-ver { background-position:329px top;}
#page2 #content .col-1 {width:300px; margin-right:50px;}
#page2 #content .col-2 { width:562px;}

/*======= index-2.html =======*/
#page3 #content .line-ver { background-position:456px top;}
#page3 #content .col-1 {
	width:424px;
	margin-right:53px;
	padding-bottom: 15px;
}
#page3 #content .col-2 { width:435px;}

/*======= index-3.html =======*/
#page4 #content .line-ver { background-position:456px top;}
#page4 #content .col-1 {
	width:900px;
	margin-right:0px;
	padding-bottom: 0px;
}
#page4 #content .col-2 { width:435px;}

/*======= index-4.html =======*/
#page5 #content .line-ver { background-position:594px top;}
#page5 #content .col-1 {
	width:595px;
	margin-right:15px;
	margin-bottom: 10px;
}
#page5 #content .col-2 {
	width:293px;
	border-bottom-width: 0px;
	padding-bottom: 60px;
}


/*=========================*/


#footer {height:40px; font-size:.625em;}
